Subject: Resignation
From: iftekhar <[email-masked]>
To: admin <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 17 Mar 2015 18:24:14 +0530 (IST)

Dear sir!

I would firstly like to offer my whole-hearted gratitude to you as you hounoured me wtih the opportunity to get professionally prosprous. I must acknowledge that working here not only moulded my personality, but also laid the foundation on which I will build my future career. 

Secondly, I want to resign from my service in your organization from today itself 17-March-2015. 

I will serve my 15 days notic period from today itself.

Please accept my humble and respectful gratiture once again. 

Best regards
Iftekhar Ahmad